{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Magical Portals of Faerun\n\nHundreds of archmages, high priests, secret circles, monstrous races and evil cabals in times past have littered the continent of Faerun with hidden doorways, or portals. \n\nPortals may lead from one place in Faerun to another, or to a far off land, or even another dimension, teleporting the activator from the destination. Activating a portal may require the long lost knowledge of the creators. \n\n"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Magical Portals of Faerun\n\nHundreds of archmages, high priests, secret circles, monstrous races and evil cabals in times past have littered the continent of Faerun with hidden doorways, or portals. \n\nPortals may lead from one place in Faerun to another, or to a far off land, or even another dimension, teleporting the activator from the destination. Activating a portal may require the long lost knowledge of the creators. \n\n",
      "id": 13048
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Magical Portals of Faerun",
      "id": 13047
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 2
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK024"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book024"
  }
}
